bug-gnuzilla
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNU IceCat - cannot install any Language Pack


From: Nicolas Hussein
Subject: Re: GNU IceCat - cannot install any Language Pack
Date: Mon, 20 Oct 2008 21:58:40 +0200 (Paris, Madrid (heure d'été))
User-agent: SquirrelMail/1.4.9a

Hi

I don't know how to do this, but I agree with you, that's why I attached
the .xpi file to the previous e-mail, so someone can post it on the
website.

Nicolas

-- 
Professionnels et passionnés des transports publics
d'Île-de-France - <http://www.metro-pole.net>

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Nicolas Hussein wrote:
>> It worked, thanks a lot !
>>
>> I attach the .xpi !
>>
>> Nicolas
>>
>>
>>
>> ------------------------------------------------------------------------
>>
>> --
>> http://gnuzilla.gnu.org
>
>
> Why don't we set up on gnuzilla webpage a list of GNU IceCat xpi if they
> are different from the firefox ones?
>
> We could arrange a team of translators...
>
> - --
> Graziano Sorbaioli -- www.sorbaioli.org
> I'm an FSF member -- Help us support software freedom!
> http://www.fsf.org/jf?referrer=5796
>
> NO EMAIL from gmail accounts, >1Mb, html, ms-office files
>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.6 (GNU/Linux)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iD8DBQFI/H2qTtn97LA90HMRAjB6AKC5JhaVBHQbGWPkjBrCVblBSegKPQCg0/UD
> tX4hx2EI6hhg6pAT1lHwnQY=
> =6vMx
> -----END PGP SIGNATURE-----
>






reply via email to

[Prev in Thread] Current Thread [Next in Thread]